<?xml version="1.0" encoding="ISO-8859-1" ?>
<dynamic_object>
	<diesel file="/data/objects/weapons/ammopacks/ammopack_crye.diesel" orientation_object="align" materials="/data/objects/weapons/ammopacks/materials.xml" unreferenced_texture_release="true"/>	
	<object name="align" hidden="true"/>	
	<object name="gfx_crye" hidden="true"/>
</dynamic_object>
